
/* reverse scale */
"4.ibShadowedToolTip" = "縮小";

/* scale */
"6.ibShadowedToolTip" = "拡大";

/* rotate right */
"12.ibShadowedToolTip" = "右へ回転";

/* rotate left */
"13.ibShadowedToolTip" = "左へ回転";

/* Slant left. Hold Shift key to Cursivy */
"99.ibShadowedToolTip" = "左に傾斜。Shift を押しながらで視覚的傾斜";

/* Slant right. Hold Shift key to Cursivy */
"101.ibShadowedToolTip" = "右に傾斜。Shift を押しながらで視覚的傾斜";

/* flip vertical */
"127.ibShadowedToolTip" = "垂直方向に反転";

/* flip horizontal */
"130.ibShadowedToolTip" = "水平方向に反転";

/* Intersect selected or front path */
"0s1-V1-Pxh.ibShadowedToolTip" = "選択パスまたは手前のパスを残す";

/* Align horizontal center */
"11b-Kv-WZG.ibShadowedToolTip" = "水平中心に整列";

/* slant up */
"2LU-pa-M5z.ibShadowedToolTip" = "上に傾斜";

/* slant down */
"3Dl-0U-upj.ibShadowedToolTip" = "下に傾斜";

/* Align to right */
"8OK-b4-V7y.ibShadowedToolTip" = "右端に整列";

/* Align to top */
"8Sa-56-Z72.ibShadowedToolTip" = "上端に整列";

/* Remove Overlap */
"KPz-8G-trs.ibShadowedToolTip" = "重なったパスを合体";

/* Align to left */
"YUI-Ke-vrb.ibShadowedToolTip" = "左端に整列";

/* Align to bottom */
"kTn-6j-1o2.ibShadowedToolTip" = "下端に整列";

/* Subtract selected or front path */
"wNx-Mu-xaR.ibShadowedToolTip" = "選択パスまたは手前のパスを削除";

/* Align vertical center */
"xad-Th-d5B.ibShadowedToolTip" = "垂直中心に整列";
